<?php
$type = 'li';
$fileid = '21';
$status = 'a';
$creadate = '202006281551-';
$moddate = '202006281551';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('1. GuppY');
$fielda2 = stripslashes('1. GuppY');
$fieldb1 = stripslashes('<!--01-->freeGuppY');
$fieldb2 = stripslashes('<!--01-->freeGuppY');
$fieldc1 = stripslashes('<p>Le site officiel de <strong>GuppY </strong>avec le forum de support.</p>

');
$fieldc2 = stripslashes('<p>The official <strong>GuppY</strong> website with the support forum.</p>

');
$fieldd1 = stripslashes('https://www.freeguppy.org/index.php?lng=fr');
$fieldd2 = stripslashes('https://www.freeguppy.org/index.php?lng=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
